/**
* author: glauco.bordoni@elebor.it
* content: css gloabl definition for JRTrade internet site 
*/

body {
    background-color: rgb(185,203,251);
    opacity: 100%;
    background-image:
        linear-gradient(to bottom, rgba(185,203,251,0.5), rgba(185,203,251,0.8)),
        url(../images/logoJRTrade_trasp.PNG);
    background-repeat: no-repeat;
   /* margin: 0 auto;
    width: 100%;
    height: 600px;
    display: block;
    position: relative;*/
    /*this will scale the background image as large as possible to cover the whole div*/
    /*background-size:cover;*/
background-size: 33%;

    /*for fixed positioning*/
    background-attachment:fixed;
    /*to make it center (or center top, depends on your need)*/
    background-position:center center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
        
  }

  .centrato {
    text-align: center;
    /*border: 3px solid green;*/
  }

  .firma{
    text-align:right;
    font-size: x-small;
    text-decoration: none;
  }

  .newspaper {
    column-count: 2;
    column-gap: 40px;
    column-rule-style: solid;
    column-rule-width: 1px;
  }

  .divCentrata{
    /*: 5px solid #FFFF00;*/
    display: flex;
    justify-content: center;
  }


  .tabelleDati { 
    padding: 10px;
  }


.tabelle { 
    border-spacing: 10px;
    border-collapse: separate;
}

.column {
  float: left;
  width: 50%;
  height: 70vh;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 40%;
  -ms-transform: translateY(-40%);
  transform: translateY(-40%);
}

.flatbutton {
  vertical-align: middle;
  line-height: 50px;
  margin-left: auto;
  margin-right: auto;
  height: 50px;
  width: 350px;
  font-family:  Verdana,arial;
  font-size: 20px;
  text-align: center; 
  color: #FFFFFF;  
  background-color: #0000AA;
  border-color: #000099; 
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-radius: 5px;	
}

